Bug 800001 - [RFE] build cryptohash with crypto-api
[RFE] build cryptohash with crypto-api
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ghc-cryptohash (Show other bugs)
rawhide
Unspecified Unspecified
low Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
:
Depends On: 648248 ghc-crypto-api
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-05 10:28 EST by Ben Boeckel
Modified: 2013-06-21 08:52 EDT (History)
2 users (show)

See Also:
Fixed In Version: ghc-cryptohash-0.9.0-2.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-21 08:52:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Boeckel 2012-03-05 10:28:27 EST
Description of problem:
ghc-hashable not using ghc-crypto-api causes when building yesod-static.
Comment 1 Fedora End Of Life 2013-04-03 14:55:03 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 2 Ben Boeckel 2013-06-17 15:12:55 EDT
Mark as RFE to stop EOL reversioning.
Comment 3 Jens Petersen 2013-06-17 21:46:59 EDT
crypto-api review is approved - thanks.

I committed the required change to the master branch.
Comment 4 Jens Petersen 2013-06-21 08:52:31 EDT
Should be fixed in ghc-cryptohash-0.9.0-2.fc20

Note You need to log in before you can comment on or make changes to this bug.